<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('grupo_de_evaluaciones', function (Blueprint $table) {
            $table->text('descripcion')->nullable()->after('nombre_del_grupo');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('grupo_de_evaluaciones', function (Blueprint $table) {
            $table->dropColumn('descripcion');
        });
    }
};